@media screen and (min-width:769px){
#head{height:80px;border:0;margin:auto;position:absolute;width:100%;top:0;left:0;z-index:900;}
.header{width:1280px;margin:0 auto;font-family:"Noto Sans S Chinese Regular","Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif!important;}
.header a{font-family:"Noto Sans S Chinese Regular","Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif!important;}
.bar_header{float:left;width:56px;margin-right:10px;}
.bar_header .bar_brand{display:inline-block;float:left;padding-top:20px;height:auto;}
.bar_header .bar_brand .brand_logo{display:inline-block;/*background-image:url(/images/logo.png);background-size:cover;*/vertical-align:middle;}
.nav_left{float:left;list-style:none;vertical-align:middle;display:inline-block;zoom:1;color:#fff!important;}
.nav_left>li>a.main_a{padding:42px 40px 24px;color:white;display:inline-block;text-align:center;transition:all .3s;vertical-align:middle;line-height:14px;cursor:pointer;}
.nav_left>li a.main_a.act{color:#cf0b19;background:white;}
 .nav_left .adapImg{margin-left:6px;vertical-align:middle;}
 .nav_left .adaptation{margin-right:2px;}

 .nav_left li{float:left;/*padding:0 28px;*/font-size:14px;line-height:14px;text-align:center;list-style:none;height:50px;line-height:50px;}
.nav_left li.relative{position:relative;}
.nav_left li a{text-align:center;}
.nav_left li a.main_a.act{color:#cf0b19;}
.nav_left li a.main_a.cloudact{color:#999999;}
.header a{text-decoration:none;}
.nav_right{float:right;height:80px;vertical-align: middle;}
.nav_right .changeLanguage,.nav_right .selectLogin,.nav_right .shopCar{float:left;margin-right:50px;font-size:14px;}
.nav_right i.goodsNum{margin-left:5px;display:inline-block;width:20px;height:20px;line-height:20px;text-align:center;color:white;}
.nav_right div:nth-last-child{margin-right:0;}
.nav_right .shopCar img{display:inline;}
.nav_right .changeLanguage{height:80px;cursor:pointer;}
.nav_right .changeLanguage .lang{padding:40px 25px 24px;}
.nav_right .changeLanguage font{color:white;margin-left:3px;font-family:"Noto Sans S Chinese Regular","Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif!important;} 
.nav_right .changeLanguage .r_text.fact{color:#cf0b19;}
.nav_right .changeLanguage .r_text.cloudact{color:#999999;}
.nav_right .changeLanguage .lang.act{background:white;}

.nav_right .changeLanguage .controlShow{z-index:99999;text-align:center;}
.nav_right .controlShow .trangle{position:relative;width:100%;}
.showLanguage img{margin-top:-4px;}
.nav_right .changeLanguage ul {box-shadow: 0 1px 3px rgba(0,0,0,.3);-ms-box-shadow: 0 1px 3px rgba(0,0,0,.3);-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.3);-moz-box-shadow: 0 1px 3px rgba(0,0,0,.3);}
.nav_right .changeLanguage ul li{text-align:center;cursor:pointer;height:30px;line-height:30px;color:black;background:white;}
.nav_right .changeLanguage ul li.active{background:#ebebeb;}
.language li a{color:#333333;display:block;}
.nav_right ul{/*padding-left:0!important;*/}
.selectLogin{position:relative;width:30px;}
.selectLogin img{background-size:100%;border-radius:50%;max-width:30px;max-height:30px;}
.selectLogin .same{width:80px;background:white;position:absolute;color:black;right:-26px;z-index:99999;top:50px;text-align:center;box-shadow: 0 1px 3px rgba(0,0,0,.3);-ms-box-shadow: 0 1px 3px rgba(0,0,0,.3);-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.3);-moz-box-shadow: 0 1px 3px rgba(0,0,0,.3);}
.selectLogin .same a{display:block;color:black;}
.selectLogin .same .goskip div{height:30px;line-height:30px;} 
.selectLogin .same .goskip a.act{background:#dcdcdc;}
.con-ret{border:10px solid transparent;border-bottom-color:#d3d3d3;position:absolute;left:30px;top:-20px;}   
.cloudSub {width:100%;background:white;padding:10px 0 22px;position:absolute;z-index:6666;left:0;top:80px;} 
.cloudSub .clound_auto{width:1178px;margin:0 auto;padding:0 34px;}
.cloudSub .cloud{float:left;width:160px;overflow:hidden;opacity:0.25;filter:alpha(opacity=25);}
.cloudSub .cloud.act{opacity:1;filter:alpha(opacity=100);}
/*.cloudSub .cloud img{width:139px;height:176px;}*/
.cloudSub>.cloud:first-child{margin-left:0;}
.cloudSub .cloud a{display:block;width:100%;height:100%;text-decoration:none!important;color:#999999!important;}
.cloudSub .cloud .pName{text-align:center;font-family: "Noto Sans S Chinese Medium","Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif!important;color:#999999!important;line-height:20px!important; margin-top:-36px;}
.cloudSub .cloudLast{float:left;width:140px;margin:0 auto;padding-top:60px;text-align:center;}
.cloudSub .cloudLast .goMore{text-align:center;padding-top:18px;color:#999999!important;font-family: "Noto Sans S Chinese Medium","Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif!important;}
.standList{z-index:16666;background:white;/*width:128px;*/}
.standList div{padding:0 3px;height:50px;line-height:50px;}
/*.standList div.last{line-height:70px;}*/
.standList a{color:#333333;}
.standList a:hover{color:#333333!important;}

.standList .sact{background:#ebebeb;color:#333333!important;}
.loadList{z-index:16666;background:white;width:100%;}
.loadList div{padding:0 12px;line-height:50px;height:50px;}
.loadList a{color:#333333;}
.loadList a:hover{color:#333333!important;}
.loadList .lact{background:#ebebeb;color:#333333!important;}

.right_con .goStore{padding: 40px 35px 24px;}
.right_con .goStore img{vertical-align:middle;margin-top:-6px;}
.skipStore{color:#fff;font-size:14px;font-family:"Noto Sans S Chinese Regular","Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif!important;}
a.skipStore:hover{color:#fff;}

}  




/*移动端头部*/
@media screen and (max-width:768px){
#mhead{height:inherit;}
#top{position:fixed;left:0;top:0;background:#f1f1f1;z-index:30000;width:100%;}
#top .head_top{padding:0 20px;height:84px;line-height:78px;border-bottom:1px solid #f3f6f8;position:relative;display:-webkit-flex;display:flex;-webkit-flex-flow:row nowrap;flex-flow:row nowrap;-webkit-justify-content:space-between; justify-content:space-between;align-items:center;}
#top .logo_mobile{vertical-align:middle;}
.mobileLogin img{height:30px;width:30px;border-radius:50%;}
.slide img{width:30px;height:30px;}
.m_list{position:fixed;background:#fff;top:84px;bottom:0;padding-top:84px;overflow-y:auto;z-index:30000;padding:0 15px;width:100%;/*height:89%;*/-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;} 
.m_list a{color:#989898;} 
.m_list li.mainLi a{height:56px;line-height:56px;display:block;}
.m_list .hasSub a{height:56px;line-height:56px;display:block;}
.m_list li.sameMain a{display:block; border-bottom:1px solid #f1f1f1;text-align:left;color:#9f9f9f;}
.m_list .arrow_open{display:inline-block;width:20%;text-align:right;float:right;}
.m_list .hasSub li a{height:56px;line-height:56px!important;display:block;border-bottom:1px solid #f1f1f1;text-align:left;color:#9f9f9f;}
.m_list .hasSub .load_sub{width:100%;background:white;}
.m_list .hasSub li{padding-left:30px;}
.m_list li a{display:block;width:100%;height:100%;}
.m_list li .amain.act,.m_list .hasSub li a.act{color:#333333;}
.mobile_sub .clound_mobile li{height:56px;line-height:56px;padding-left:30px;}
.mobile_sub .clound_mobile li img{opacity:0.5;}
.mobile_sub .clound_mobile li.act img{opacity:1;}
.mobile_sub .clound_mobile li.act .pName{color:#333333;}
.m_list img.cloud_mpic{height:100%;float:right;vertical-align:middle;}
.m_list .cloud_mSub .cloudLast{border-bottom:1px solid #f1f1f1;}
.m_list .cloud_mSub .cloudLast a{display:block;height:40px;line-height:40px;width:80%;margin:24px auto;background:#f1f1f1;text-align:center;color:#333333;}
.m_list .hasSub font{color:#333333;}

.m_list .mall{padding-right:20px;}
.m_list .car{float:right;}
.m_list .car i.goodsNum{margin-left:5px;display:inline-block;width:20px;height:20px;line-height:20px;text-align:center;color:white;}
#top .controlShow{width:100%;background:white;}
#top .language_icon .langA{display:block;height:56px;line-height:56px;}
#top .mobileLang{float:right;}
#top .controlShow ul li{padding-left:30px;height:56px;line-height:56px;text-align:left;color:#989898;border-bottom:1px solid #f1f1f1;text-align:left;color:#9f9f9f;}
#top .controlShow ul li.act{color:#333333;}
.mobileLogin{position:relative;} 
.mobileLogin .same{width:80px;background:white;box-shadow: 0 1px 3px rgba(0,0,0,.3);-ms-box-shadow: 0 1px 3px rgba(0,0,0,.3);-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.3);-moz-box-shadow: 0 1px 3px rgba(0,0,0,.3);position:absolute;left:-20px;top:65px;text-align:center;} 
.mobileLogin .same .goskip div{height:30px;line-height:30px;}
.mobileLogin .same .goskip div a{color:black;}
.mobileLogin .same .goskip div.act{background:#dcdcdc;color:#d3d3d3;}
.lanague_ul .first{background:white;}
.mobileLogin .con-ret{border-color:transparent transparent white transparent;border-width:10px;}
.mobileLogin .angle{position:absolute;left:0;top:-10px;border:10px solid transparent;border-color:transparent transparent #d3d3d3 transparent;border-width:10px;}                 
.controlShow li{height:30px;line-height:30px;} 
 #top .controlShow .trangle{position:relative;width:100%;}  

.skipStore{margin-left:50%;}


}

   
   
    
    
   
    
   
   
    
   
  
    
    
  
   
   
   
   
   


    